namespace UnityEngine.UI
{
    public class EditoUILoadSpriteHand: UILoadSpriteHand
    {
        public Sprite Sprite;
        public void ReleaseUI()
        {
            Sprite = null;
        }

        public Sprite GetSprite()
        {
            return Sprite;
        }
    }
}